[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted flim 1:1.14.9-3 (source all)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 04 Apr 2009 23:27:54 +0900
Source: flim
Binary: flim
Architecture: source all
Version: 1:1.14.9-3
Distribution: unstable
Urgency: low
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Changed-By: Tatsuya Kinoshita <tats@debian.org>
Description: 
 flim       - library about internet message for emacsen
Changes: 
 flim (1:1.14.9-3) unstable; urgency=low
 .
   * debian/patches/cvs20081125.patch: Patch from the upstream CVS flim-1_14
     branch on 2008-11-25 for eword-decode.el, tests/test-rfc2231.el and
     mel-q-ccl.el by Katsumi Yamaoka and Yoichi NAKAYAMA.
   * debian/patches/yamaoka20080403.patch: Patch from [emacs-mime-ja:02201]
     on 2008-04-03 for mel-q-ccl.el to prevent a Quoted-Printable problem by
     Katsumi Yamaoka.
   * debian/patches/kzhr20071128.patch: Patch from [emacs-mime-ja:02196] on
     2007-11-28 for mel-q-ccl.el to prevent a Quoted-Printable problem by
     Kazuhiro Ito.
   * debian/rules, debian/control: Handle debian/patches with quilt.
   * debian/emacsen-*: Rewritten.
   * debian/rules, debian/dirs: Install obsolete files in the attic directory.
   * debian/docs, debian/rules: Install FLIM-API*, *.texi and *.sgml in the
     doc directory.
   * debian/rules: Use dh_prep instead of `dh_clean -k'.
   * debian/rules, debian/env.el: Don't use env.el.
   * debian/compat, debian/control: Update debhelper version to 7.
   * debian/control:
     - Remove `make' from `Depends:'.
     - Update Standards-Version to 3.8.1.
   * debian/copyright: Updated.
Checksums-Sha1: 
 28fa7d7f4fcd757248e2d75c0341f0d73352bbeb 1037 flim_1.14.9-3.dsc
 f766d9e1ad23c992f2c77404da223601c2874e59 11383 flim_1.14.9-3.diff.gz
 c2f1068d0cbf04af22c539c093945e64fab9fbf1 227900 flim_1.14.9-3_all.deb
Checksums-Sha256: 
 e021097a5536b4d8590ca747e05c82e6ee16247d4f6b7f05c7f1a421d6c9b3e4 1037 flim_1.14.9-3.dsc
 3f83322d915e1d646ad0bcf6bf72de12aaad807f6734b3948829019b5398695d 11383 flim_1.14.9-3.diff.gz
 58caf9a5ab714d19aaddb6bf704221bc431dd4ce21aa0d193f35d280ca730c3c 227900 flim_1.14.9-3_all.deb
Files: 
 7837e0ed2d407c2b714ffa493a602172 1037 mail optional flim_1.14.9-3.dsc
 f943352992b5d3799c397766870c2504 11383 mail optional flim_1.14.9-3.diff.gz
 67eb0a88690a8483a3c1fb767be7ad7a 227900 mail optional flim_1.14.9-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAknXeOIACgkQgV4LPvpMUpjvFACeJZwLVhO4I945D53pTMsj8EyK
3xkAoLyOWIR9VTw1HXEzyrK3UdhqEBnD
=wnX+
-----END PGP SIGNATURE-----


Accepted:
flim_1.14.9-3.diff.gz
  to pool/main/f/flim/flim_1.14.9-3.diff.gz
flim_1.14.9-3.dsc
  to pool/main/f/flim/flim_1.14.9-3.dsc
flim_1.14.9-3_all.deb
  to pool/main/f/flim/flim_1.14.9-3_all.deb


Reply to: